/* This page uses voice and html>body hack for positioning (Opera 6+ and IE 5) */
/* This is a Corp and dual branded version of Template CSS */

#CorpSiteLogoBg {
	height: 77px;
	border: 1px solid #69c;
	margin-bottom: 2px;
}


#LogoBackground 
	{
	background:#fff url(/ukgwa/20100702214849oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/co-header-pt2.gif) repeat-x left top;
	margin-left:10px; 
	margin-right:10px; 
	margin-top:0; 
	margin-bottom:0px; 
	height:77px;
	}

#CoLogo-pt1 h1 
	{
	display:none
	}


/*html>body div {
	border: 3px solid #090 !important;
}*/

#CoLogo-pt1 {
	display: block;
	position: absolute;
	top: 125px;
	left: 3px;
	width: 176px;
	float:left;
}

#CoLogo-pt3 {
	display: block;
	position: absolute;
	top: 125px;
	right: 3px;
	width: 150px;
	float:right;

}

#HeaderWrap {
	width: auto;
	margin: 0 185px 1px 185px;
	}

#Header-pt1 {

	background-repeat: no-repeat;
	background-color: #69c;	
	background-image: url(/ukgwa/20100702214849oe_/http://archive.cabinetoffice.gov.uk/pittreview/_/media/Images/www.cabinetoffice.gov.uk/flooding_review/layout/flooding_review.gif) ;
	height: 75px;
	width: 176px;
	position: absolute;
	left: 2px;
	top: 221px;
	float: left
}


#Header-pt2 {
	position: relative;
	height: 75px;
	border-bottom: 1px solid #ccc;
	}
	
#Header-pt3 {
	background-color: #ccc;
	height: 75px;
	width: 176px;
	position: absolute;
	right: 2px;
	top: 221px;
	float: left;
}
.hiddenPipe {display: none;}